<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <OutputType>WinExe</OutputType>
    <TargetFramework>net8.0-windows</TargetFramework>
    <UseWindowsForms>true</UseWindowsForms>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
    <AssemblyName>AxKeyEncryptor</AssemblyName>
    <RootNamespace>AxKeyEncryptor</RootNamespace>
    <ApplicationIcon>Resources\icon.ico</ApplicationIcon>
  </PropertyGroup>
  <ItemGroup>
    <PackageReference Include="System.Security.Cryptography.ProtectedData" Version="8.0.0"/>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Resources\icon.ico" />
  </ItemGroup>
</Project>
